## Package mx4j.tools.connector

Interface Summary
JMXConnector: Interface to be implemented by all client-side JMX connectors.
MBeanServerConnection: Deprecated.
RemoteMBeanServer: A restricted MBeanServer interface to be used by RMI clients.

Class Summary
JMXAddress: A JMXAddress is an URL in form of
RemoteStandardMBeanProxy: Deprecated. Replaced by `MBeanServerInvocationHandler`

Exception Summary
MalformedJMXAddressException: Thrown when a JMXAddress is created incorrectly

Copyright © 2001-2003 MX4J Team. All Rights Reserved.